#u2749-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u2748-14,#u2743-2,#u2743-3,#u2830-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u2745-10,#u2831-12
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u2719-7,#u2719-9,#u2719-11,#u2719-13,#u2719-15,#u2719-20,#u2719-22,#u2719-24,#u2719-29,#u2711-4,#u2711-5,#u2710-3,#u2710-5,#u2710-6,#u2710-8,#u2710-9,#u2710-10,#u2710-11,#u2704-17
{
	font-family: pt-sans-n4, sans-serif;
}

#u2719-2,#u2719-3,#u2719-5,#u2719-16,#u2719-18,#u2719-25,#u2719-27,#u2711,#u2711-2,#u2710-2,#u2732-4
{
	font-family: pt-sans-n7, sans-serif;
}

